Bug 126423 - a2ps letter size output isn't letter sized
a2ps letter size output isn't letter sized
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: a2ps (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 10:48 EDT by Joshua Weage
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:23:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Weage 2004-06-21 10:48:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
a2ps output with the -m letter switch produces documents that are
wider than letter sized paper.  They seem to display properly in
kghostview, but when printed are cut off on the right.  enscript
produces proper letter sized output.



Version-Release number of selected component (if applicable):
4.13b-28

How reproducible:
Always

Steps to Reproduce:
1. a2ps -m letter --columns=1
2.
3.
    

Actual Results:  Postscript file is too wide for 8.5x11" paper.

Expected Results:  Letter sized postscript output.

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:23:47 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.